<template>
    <div id="sales">

        <!-- small boxes  : PERIOD SALES -->
        <PeriodSales></PeriodSales>

        <div class="row">
            <div class="col-md-3">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Confirm Dialog <small>(Click on image)</small></h4>
                        <img src="https://www.wrappixel.com/demos/admin-templates/monster-admin/assets/images/alert/model.png" alt="alert" class="img-fluid model_img" id="sa-confirm">
                    </div>
                </div>
            </div>
        </div>

    </div>
</template>

<script>

    // (~) is an alias for ./src/components
    import PeriodSales from '~/back/dashboard/sales/PeriodSalesComponent';

    import Swal from 'sweetalert2'

    export default {
        name: 'sales',
        components: {
            PeriodSales
        },
        methods: {

        },
        created() {
            //this.$store.dispatch('getLocale');

            Swal.fire({
                title: 'Error!',
                text: 'Do you want to continue',
                icon: 'error',
                confirmButtonText: 'Cool'
            })
        }
    }

</script>

<style scoped>

</style>
